Subject: Re: building anonymous ftp

From: [email-masked] (demo_2)
Date: Tue, 18 Apr 95 15:29:13 HKT

You try to man ftp to know what devices ls needs. And you use the command mknod
to make those devices, e.g. /dev/zero.  I have the same problem before and use
the method to solve it.
BTW, I need some information to set the news server that permit the users of my
LAN to post news. Now, it don't permit and I allways get the error code:441 and
480. 
	James Leong